	
	div.ctaWrapper {
		display: none !important; /* disable this when this nav is present */
	 }


/* banner nav styles */
	.banner-nav {
	   background: #ffffff !important;
	   padding: 0px 15px !important;
	   border-top: 1px solid #f2f2f2;
	   border-left: 3px solid #f2f2f2;
	   border-bottom: 3px solid #f2f2f2;
	   border-right: 3px solid #f2f2f2;
	   margin-bottom: 10px !important;
	 }
	 .banner-nav .bg-light {
	   background: #ffffff !important;
	   padding-left: 55px;
	 } 
	 .banner-nav a {
	   text-decoration: none !important;
	 }
	.banner-nav .navbar-nav {
	   margin-bottom: -2px !important;
	 }
	.banner-nav .nav-item {
	   margin-bottom: 0px !important;
	   padding-left: 0px !important;
	   overflow: hidden;
	   line-height: 1.76 !important;
	 }
	.banner-nav .nav-item:before {
	   display: none !important;
	 }
	 .banner-nav .nav-item a.nav-link {
	   font-size: 13px !important;
	   color: #444 !important;
	   font-family: 'UniversLTStd', sans-serif;
	   padding: 19px 0 !important;
       margin: 0px 18px !important;
	   white-space: nowrap;
	   border-bottom: solid 2px transparent;
	 } 
	 .banner-nav .nav-item a.nav-link:hover {
	   color: #EF3E2D !important;
	 }
	 /* active state for links along visible strip */
     .banner-nav .nav-item.current a {
	   border-bottom: solid 2px #ef3e2d;
	   color: #EF3E2D !important;
	 }
     /* active state for links hidden in dropdown */
	.banner-nav ul.hidden-links .nav-item.current a.nav-link {
		font-family: 'UniversLTStd-Bold', sans-serif;
	}
	.banner-nav h2,
	.banner-nav span {
	   margin: 0px 3px !important;
	   font-size: 17px !important;
	   line-height: 1.1;
	   font-family: 'UniversLTStd-Bold', sans-serif;
	 } 
	 .banner-nav .navbar-brand {
	   font-size: 16px !important;
	   padding: 20px 0;
	 }
	 .banner-nav h2 a,
	 .banner-nav span a {
	   color: #0f3f81 !important;
	 } 
	 .banner-nav .navbar-nav {
	   margin-bottom: -2px; 
	 }




/* new styles for longer banner nav */	

nav.greedy {
	position: relative;
	height: 58px;
	display: flex;
	align-items: center;
}
nav.greedy button {
	transition: all .4s ease-out;
	padding: 0 25px 0 20px;
	height: 100%;
	border: 0;
	outline: 0;
	text-transform: uppercase;
	font-size: 12px;
	font-family: 'UniversLTStd-Bold', sans-serif;
	background: transparent;
	color: #555;
	cursor: pointer;
	border-radius: 0px;
	margin-right: -15px;
}
nav.greedy button:focus,
nav.greedy button:hover {
	background: #fafafa;
}
nav.greedy button.hidden {
	transition: none;
	width: 0;
	color: #fff;
	background-color: #fff;
	padding: 0;
	overflow: hidden;
	display: none;
}
nav.greedy button::after {
	content: attr(count);
	display: inline-flex;
	width: 20px;
	height: 20px;
	justify-content: center;
	color: #555;
	border-radius: 50%;
	font-family: 'FontAwesome';
	content: "\f0d7";
	font-size: 12px;
	margin-left: 1px;
	margin-top: 0px;
	margin-right: calc(-1rem + -1px);
}
nav.greedy button.selected {
	background: #4a6fa5;
	color: #fff;
}
nav.greedy button.selected::after {
	color: #fff;
}
ul.links {
	display: flex;
	margin-bottom: 0px !important;
	flex: 1;
	overflow: hidden;
}
ul.links li {
	flex: none;
}

ul.links li a {
	color: #404040;
}
ul.hidden-links {
	position: absolute;
	z-index: 100;
	background: #455560;
	right: -18px;
	top: 100%;
	padding: 25px 15px;
	border-right: solid 3px #f2f2f2;
	border-left: solid 3px #f2f2f2;
	border-bottom: solid 3px #f2f2f2;
}
.banner-nav ul.hidden-links .nav-item a.nav-link {
	font-size: 13px !important;
	color: #fff !important;
	font-family: 'UniversLTStd', sans-serif;
	padding: 2px 0 !important;
	margin: 2px 10px !important;
	white-space: nowrap;
	border-bottom: none;
}
ul.hidden-links.hidden {
	display: none;
	visibility: hidden;
}
ul.hidden-links li {
	padding: 0px;
	padding-bottom: 5px;
}	


@media (min-width: 768px) {
	.banner-nav .xl-nav {
		padding-left: 25px;
	}
	nav.greedy button {
		opacity: 1;
		animation-name: fadeInOpacity;
		animation-iteration-count: 1;
		animation-timing-function: ease-in;
		animation-duration: .5s;
	}
	@keyframes fadeInOpacity {
		0% {
			opacity: 0;
		}
		100% {
			opacity: 1;
		}
	}
}	

		
@media (max-width: 767px) {
	nav.greedy button {
		padding: 0 20px 0 15px;
    	position: absolute;
    	right: 0;
	}
	ul.hidden-links {
		width: 100%;
	}
	.banner-nav h2,
	.banner-nav span {
		margin-right: 500px !important; /* push the visible horizontal links away from view on smaller screens */
	}
}


 
	   
	@media (min-width: 992px) and (max-width: 1300px) {
	  	.banner-nav .navbar-brand {
	   		font-size: 14px !important;  
	    	padding: 20px 0;
	 	}
	    .banner-nav .nav-item a.nav-link {
	   		font-size: 13px !important;
	   		padding: 15px 0 !important;
			margin: 0px 15px !important;
	 	}
		.banner-nav .navbar-nav {
	   		overflow-x: auto;		
			-webkit-overflow-scrolling: touch;
			-ms-overflow-style: -ms-autohiding-scrollbar;	
			max-width: 80%;
	 	}		
		.banner-nav .navbar-nav::-webkit-scrollbar {
  			display: none; 
		}
	   
	}   
	   
	   
	@media (max-width: 991px) {
	  	.banner-nav .navbar-brand {
	   		font-size: 14px !important;  
	    	padding: 15px 0px !important;
			margin-left: 5px;
	 	} 
		.banner-nav .bg-light {
	   	    padding-left: 0px;
	    }
	    .banner-nav .nav-item a.nav-link {
	   		font-size: 13px !important;
	   		padding: 12px !important;
	   		margin: 0px !important;
	 	}
		.banner-nav .nav-item.current a {
	        border-bottom: none;
	    }
	   .banner-nav .navbar-nav {
	   		margin-top: 5px !important;
	   		padding-bottom: 15px !important;
	 	}
		.banner-nav .navbar-nav {
	   		margin-bottom: 0px; 
	 	}
		.banner-nav .navbar-toggler {
			margin-right: 5px;
		}
	}



#mainContent ul.sidebarNav li.current a {
	color: #EF3E2D !important;
	font-family: 'UniversLTStd-Bold', sans-serif;
}
ul.sidebarNav li.current a:before {
	content: "";
	position: absolute;
	display: block;
	top: -5px;
	left: -30px;
	width: 3px;
	height: 25px;
	background: #EF3E2D;
}	
	
		
		
/* tertiary nav styles */		
.rowSideNav {
	margin-bottom: 25px;
}	
.tertiaryNav {
	margin-left: 50px;
}
.tertiaryNav h5 {
	font-size: 17px;
}
ul.sidebarNav {
	padding-left: 0px;
	padding-top: 5px;
	display: block;
}
ul.sidebarNav .leftLine {
	border-left: 3px solid #f2f2f2;
	padding-top: 5px;
	padding-bottom: 5px;
}
ul.sidebarNav li {
	line-height: 1 !important;
	margin-bottom: 25px !important;
	padding-left: 27px !important;
	padding-right: 5px;
	position: relative;
}
ul.sidebarNav li:last-child {
	margin-bottom: 0px !important;	
}
ul.sidebarNav li a {
	text-decoration: none !important;
	font-family: 'UniversLTStd-Bold', sans-serif;
	font-size: 16px;
	color: #333 !important;
	display: block;
	position: relative;
}


/* sub lists */
ul.subList	{
	margin: 13px 0 0 0 !important;
	padding-top: 10px;
	display: none;
}
ul.subList li {
	margin-bottom: 15px !important;
	padding-left: 10px !important;
	font-size: 14px;
}
ul.subList li a {
	font-family: 'UniversLTStd-Light', sans-serif !important;
}
#mainContent ul.sidebarNav li.current ul.subList a {
	color: #000 !important;
	font-size: 13px;
}
#mainContent ul.sidebarNav li.current ul.subList a:focus,
#mainContent ul.sidebarNav li.current ul.subList a:hover {
	color: #EF3E2D !important;
}

#mainContent ul.sidebarNav li:before {
	display: none;
}
ul.sidebarNav li a:focus:before, 
ul.sidebarNav li a:hover:before {
	content: "";
	position: absolute;
	display: block;
	top: -5px;
	left: -30px;
	width: 3px;
	height: 25px;
	background: #EF3E2D;
}
ul.sidebarNav li a:hover {
	color: #EF3E2D !important
}
		
		
@media (max-width: 991px) {
	.tertiaryNav {
		margin-left: 0px;
		margin-top: 50px;
	}		
		
}







	   